.mdl-button {
  text-transform: none;
  font-weight: 600;
  cursor: pointer;
  background: none !important;
  border: none !important;
}

button {
  margin-bottom: 0;
  width: 30px;
  height: 30px;
  min-width: 30px !important;
}

.mdl-button.mdl-js-button[disabled] {
  cursor: not-allowed;
}

.mdl-button.mdl-js-button[disabled]:hover,
.mdl-button.mdl-js-button[disabled]:focus {
  background: #efefef !important;
}

.mdl-button.mdl-button--icon.mdl-js-button[disabled],
.mdl-button.mdl-button--icon.mdl-js-button[disabled]:hover {
  background: none !important;
  border: none !important;
}

.mdl-button--raised.mdl-button--colored {
  background: #671c9d;
}

.mdl-button.btn-ddl .material-icons {
  position: relative;
  left: 9px;
}

.unselected-fav {
  color: #8b8b8c;
}

.selected-fav {
  color: #671c9d;
  background-image: url("../../../../assets/images/selected.svg");
}
